    body {
           background : #ffffff; margin : 0 0; color :#666666;
           scrollbar-arrow-color: #999999;
           scrollbar-base-color: #FFFFFF;
           scrollbar-face-color: #FFFFFF;
           scrollbar-highlight-color: #999999;
           scrollbar-3d-light-color: #FFFFFF;
           scrollbar-shadow-color: #999999;
           scrollbar-track-color: #FFFFFF;
           scrollbar-darkshadow-color: #FFFFFF;
          }

        a { text-decoration:none }
   a:link { color :#e5b07c }
   a:visited { color :#f4caa2 }
   a:active  { color :#f4caa2 }
   a:hover{ text-decoration:underline; color : #ffe3c8 }
 
       table { font-size :13px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :120% }
 
   table.t15 { font-size :13px; font-family :ＭＳ ゴシック, Osaka−等幅; line-height :150% }
   
   table.t12 { font-size :13px; font-family :ＭＳ ゴシック, Osaka−等幅; line-height :120% }
   table.p12 { font-size :13px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :120% }
	
        .xt10 { font-size :10px; font-family :ＭＳ ゴシック, Osaka−等幅; line-height :100% }
        .xp10 { font-size :10px; font-family :ＭＳ Ｐゴシック, Osaka; line-height :100% }